CVE-2024-6194

CVSS 3.1 Score 6.3 of 10 (medium)

Details

Published Jun 20, 2024
Updated: Jun 21, 2024
CWE ID 89

Summary

A critical vulnerability, CVE-2024-6194, has been discovered in the Tailoring Management System 1.0. The vulnerability is caused by an unknown function in the file editmeasurement.php, allowing for SQL injection attacks. This vulnerability poses a significant risk as it can be exploited remotely and has already been disclosed publicly. Organizations using this system should take immediate action to remediate the issue to prevent unauthorized access to their databases.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-6194 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions